Subject: Message from Walmart.com Customer: Ask a question, 200011163970002
From: Mary Sola <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 24 Sep 2023 19:42:41 +0000

Dear Designer Living Inc.,

Mary Sola wants to connect with you for the order below:

Customer Order Number:  200011163970002

Purchase Order No:  108826772799129

Reason for Contact:  Ask a question

Item name/number:  Madison Park 100% Sateen Cotton King/Cal King Comforter Set with Oeko-Tex Certified, Mist 3-Piece/1258330003

Customer Message:

hi good afternoon I placed an order through walmart.com for this item and for some reason it went through as two different orders but I didn't order it twice so I just need only one of them and I canceled the one that I don't need. thank you I apologize for any inconvenience I didn't even realize it did it until I just looked at the emails and I checked the barcode numbers are different completely so they're definitely two separate orders but for the same exact item same exact price. thank you for your help again I only need one if there's any questions please don't hesitate to contact me as soon as you can.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team